### 6.2.5 Router for Exim 4

In Exim 4, there's no such thing as directors - you need to add a new router instead. Also, the canonical order of the configuration file was changed so routers come before transports, so the router for Exim 4 comes first here. Put this router somewhere after the ``begin routers'' line of your config file, and remember that order matters.

      mailman_router:
        driver = accept
        require_files = MAILMAN_HOME/lists/$local_part/config.pck
        local_part_suffix_optional
        local_part_suffix = -admin : -bounces : -bounces+* : \
                            -confirm : -confirm+* : \
                            -join : -leave : \
                            -owner : -request : \
                            -subscribe : -unsubscribe
        transport = mailman_transport